# DOMTypeInfo.hpp File Reference

`#include <xercesc/util/XMLString.hpp>`

Include dependency graph for DOMTypeInfo.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMTypeInfo
| The `DOMTypeInfo` interface represent a type used by `DOMElement` or `DOMAttr` nodes, specified in the schemas associated with the document. More...

## Defines

#define | DOMTYPEINFO_HPP

## Define Documentation

#define DOMTYPEINFO_HPP